@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap')
body {font-family: 'Montserrat', sans-serif;color: #0F0F0F;}a {color: #d91f67;text-decoration: none;}
a:hover {color: #d91f67;text-decoration: none;}
h1, h2, h3, h4, h5, h6 {font-family: 'Montserrat', sans-serif;}
@media screen and (max-width: 768px) {[data-aos-delay] {transition-delay: 0 !important;}}
#header {background:transparent;z-index: 997;padding:5px 0;}
#header.header-scrolled {top: 0;background:#0a0a0a;}
#header.header-scrolled .logo img {max-height: 80px;}#header .logo img {max-height: 100px;}
.book-a-table-btn {margin: 0 0 0 15px;outline: 4px solid #d91f67;color: #fff;padding: 8px 25px;text-transform: uppercase;font-size: 14px;font-weight: 600;}
.book-a-table-btn:hover {background: #d91f67;color: #fff;}
.navbar {padding: 0;}.navbar ul {margin: 0;padding: 0;display: flex;list-style: none;align-items: center;}
.navbar li {position: relative;}.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 0 10px 30px;color: #fff;white-space: nowrap;font-size: 16px;font-weight:600;text-transform: capitalize;letter-spacing:0.5px;}
.navbar a i, .navbar a:focus i {font-size: 12px;line-height: 0;margin-left: 5px;}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover>a {color: #fff;}
.navbar .dropdown ul {display: block;position: absolute;left: 14px;top: calc(100% + 30px);margin: 0;padding: 10px 0;z-index: 99;opacity: 0;visibility: hidden;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);transition: 0.3s;border-radius: 4px;}
.navbar .dropdown ul li {min-width: 200px;}
.navbar .dropdown ul a {padding: 10px 20px;color: #444444;}.navbar .dropdown ul a i {font-size: 12px;}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover>a {color: #cda45e;}.navbar .dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: hidden;}
.navbar .dropdown .dropdown:hover>ul {opacity: 1;top: 0;left: 100%;visibility: visible;}
@media (max-width: 1366px) {.navbar .dropdown .dropdown ul {left: -90%;}
.navbar .dropdown .dropdown:hover>ul {left: -100%;}}
.mobile-nav-toggle {color: #fff;font-size: 28px;cursor: pointer;display: none;line-height: 0;transition: 0.5s;}
@media (max-width: 991px) {.mobile-nav-toggle {display: block;}
.navbar ul {display: none;}}
.navbar-mobile {position: fixed;overflow: hidden;top: 0;right: 0;left: 0;bottom: 0;background: rgba(0, 0, 0, 0.9);transition: 0.3s;z-index: 999;}
.navbar-mobile .mobile-nav-toggle {position: absolute;top: 15px;right: 15px;}
.navbar-mobile ul {display: block;position: absolute;top: 55px;right: 15px;bottom: 15px;left: 15px;padding: 10px 0;border-radius: 6px;background-color: #fff;overflow-y: auto;transition: 0.3s;}
.navbar-mobile a, .navbar-mobile a:focus {padding: 10px 20px;font-size: 15px;color: #1a1814;}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover>a {color: #d91f67;}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {margin: 15px;}
.navbar-mobile .dropdown ul {position: static;display: none;margin: 10px 20px;padding: 10px 0;z-index: 99;opacity: 1;visibility: visible;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);}
.navbar-mobile .dropdown ul li {min-width: 200px;}
.navbar-mobile .dropdown ul a {padding: 10px 20px;}.navbar-mobile .dropdown ul a i {font-size: 12px;}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover>a {color: #cda45e;}
.navbar-mobile .dropdown>.dropdown-active {display: block;}
.fixed-tel {position: fixed;bottom: 20px;right: 20px;width: 50px;height: 50px;line-height: 50px;z-index: 9999;text-align: center;}
.fixed-tel:before {content: "";width: 55px;height: 55px;background-color: #4c849c;position: absolute;border-radius: 100%;box-shadow: 0 1px 1.5px 0 rgba(0, 0, 0, .12), 0 1px 1px 0 rgba(0, 0, 0, .24);z-index: 1;top: 0;left: 0;box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;}
.fixed-tel i {vertical-align: middle;z-index: 2;position: relative;color: #fff;font-size: 1.6rem;}
.carousel {display: grid;grid-template-rows: 1fr 3fr 1.5fr;grid-template-columns: 50px 1fr 1fr 1fr 1fr 50px;row-gap: 2vh;position: relative;}
.progress-bar {position: absolute;top: 0;left: 0;height: 5px;width: 100%;}
.progress-bar__fill {width: 0;height: inherit;background: #d91f67;transition: all 0.16s;}
.progress-bar--primary {z-index: 2;}
.main-post-wrapper {grid-row: 1/4;grid-column: 1/7;position: relative;}
.slides {width: 100%;height: 85vh;position: relative;overflow: hidden;}
.main-post {position: absolute;top: 100%;right: 0;left: 0;bottom: 0;width: 100%;height: 100%;}.main-post__image {position: absolute;top: 0;left: 0;width: 100%;height: 100%;bottom: 0;}.main-post__image img {width: 100%;height: 100%;display: block;-o-object-fit: cover;object-fit: cover;}.main-post__image::before {content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(14, 13, 14, 0.4);}
.main-post__content {position: absolute;top: 40%;left: 4%;transform: translateY(-40%);color: #fff;width: 90%;}
.main-post__tag-wrapper {margin: 0;display: inline-flex;overflow: hidden;}
.main-post__tag {font-size: 0.8em;background: #d91f67;padding: 6px 18px;text-transform: uppercase;font-weight: 700;line-height:1.4;letter-spacing:0.5px;margin-bottom:10px;}
.main-post__title {font-weight: 800;font-size: 5vw;line-height: 1.25;text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);text-transform: capitalize;line-height:1.4;}
.main-post__link {text-decoration: none;color: #fff;text-transform: uppercase;letter-spacing: 1px;display: inline-flex;align-items: center;line-height:1.5;font-weight:600;}
.main-post__link-text {font-size: 0.9em;}
.main-post__link-icon--arrow {margin-left: 12px;}
.main-post__link:hover .main-post__link-text, .main-post__link:hover .main-post__link-icon--arrow path {color: #d91f67;stroke: #d91f67;}
.main-post--active {top: 0;z-index: 1;transition: top 0.9s 0.4s ease-out;}
.main-post--not-active {top: 100%;z-index: 0;transition: top 0.75s 2s;}
.main-post.main-post--active .main-post__tag-wrapper {width: 25%;transition: all 0.98s 1.9s;}
.main-post.main-post--not-active .main-post__tag-wrapper {width: 0;transition: width 0.3s 0.2s;}
.main-post.main-post--active .main-post__title {opacity: 1;transform: translateY(0);transition: opacity 0.8s 1.42s, transform 0.5s 1.4s;}
.main-post.main-post--not-active .main-post__title {transform: translateY(40px);opacity: 0;transition: transform 0.2s 0.35s, opacity 0.5s 0.2s;}
.main-post.main-post--active .main-post__link {opacity: 1;transition: opacity 0.9s 2.2s;}
.main-post.main-post--not-active .main-post__link {opacity: 0;transition: opacity 0.5s 0.2s;}
.posts-wrapper {grid-row: 3/4;grid-column: 3/6;display: grid;grid-template-columns: repeat(3, 1fr);-moz-column-gap: 14px;column-gap: 14px;z-index: 1;height:10px;}
.post {background: rgba(14, 13, 14, 0.6);opacity: 0.3;color: #fff;position: relative;padding: 16px 20px;}
.post__header {display: flex;justify-content: space-between;align-items: center;font-size: 0.8em;}
.post__tag {color: #80837e;font-size:0.9vw;font-weight:700;line-height:1.5;text-transform:uppercase;padding-bottom:10px;}
.post__title {font-weight: 500;font-size: 1vw;line-height: 1.5;text-transform:capitalize;letter-spacing:0.5px;}
.post--active {opacity: 1;background: rgba(14, 13, 14, 0.75);}
.post:not(.post--active) {pointer-events: none;}
.hide-on-mobile {display: none;}
@media screen and (min-width: 768px) {.main-post__title {font-size: 2.9em;}}
@media screen and (min-width: 1024px) {.hide-on-mobile {display: grid;}
.posts-wrapper {grid-column: 2/6;}
.hide-on-desktop {display: none;}}
@media screen and (min-width: 1440px){
.main-post__content {width: 45%;}
.posts-wrapper {grid-column: 3/6;}}
.heading_title{text-align:center;color:#0F0F0F;padding-top:50px;padding-bottom:50px;}.heading_title h2{font-size: 3.2em;font-weight: 800;line-height: 1.2;text-transform:capitalize;}.heading_title h2::before {content: url("../images/heading.png");}
.heading_title p{font-size: 18px;margin-top: 10px;line-height: 1.7;font-weight: 600;margin-bottom: 0;}
.par_img{background-image: url("../images/poor-people-development.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;width: 100%;height: 400px;}
.text_mission{background: #d91f67;}
.mission_part{display: flex;justify-content: space-between;border-radius:20px;margin-bottom:20px;}
.text_mission{width: 50%;background-image: url("../images/trust-hand.png");background-size: cover;background-position: center;background-repeat: no-repeat;height: 400px;}
.par_img{width: 50%;}
.donte_1{list-style-type:none;color:#fff;padding:0;}
.icon-list-text{font-size: 3vw;font-weight: 800;line-height: 1.2;text-transform:capitalize;}
.donte_1 li{padding:30px;}
.home_progreams{padding-top:50px;padding-bottom:50px;}
.better_1{text-align:center;color:#0F0F0F;}
.better_1 h6{font-size: 1.2vw;font-weight: 600;line-height: 1.4;}
.better_1 h3{font-size: 2.4vw;font-weight: 800;line-height: 1.4;text-transform:capitalize;}
.education_program{padding:20px;border-radius:10px;cursor:pointer;margin-top:20px;}
.education_program img{border-radius:10px;}
.education_program h4{font-size: 1.15em;font-weight: 700;line-height: 1.4;margin-top:15px;text-align:center;text-transform:uppercase;color:#4c849c;}
.education_program p{font-size: 15px;line-height: 1.6;font-weight: 400;margin-bottom: 0;width: 100%;}
.what-we-do{background-image: url('../images/rural-changes.jpg');background-size: cover;background-position: center;background-repeat: no-repeat;background-attachment:fixed;width: 100%;position:relative;padding-top:80px;padding-bottom:80px;}
.what-we-do::before {content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(14, 13, 14, 0.45);}
.rural_area{color:#fff;position: relative;}
.rural_area h6{font-size: 1.25vw;font-weight: 600;line-height: 1.4;text-transform:uppercase;}
.rural_area h1{font-size:2.5vw;font-weight: 800;line-height: 1.4;text-transform:capitalize;}
.rural_area p{font-size: 17px;line-height: 1.8;font-weight: 400;margin-bottom: 0;}
.button-71 {background-color: #0078d0;border: 0;color: #fff;cursor: pointer;display: inline-block;font-size: 16px;font-weight: 600;outline: 0;padding: 16px 21px;position: relative;text-align: center;text-decoration: none;transition: all .3s;user-select: none;-webkit-user-select: none;touch-action: manipulation;}
.button-71:before {background-color: initial;background-image: linear-gradient(#fff 0, rgba(255, 255, 255, 0) 100%);content: "";height: 50%;left: 4%;opacity: .5;position: absolute;top: 0;transition: all .3s;}
.button-71:hover {box-shadow: rgba(255, 255, 255, .2) 0 3px 15px inset, rgba(0, 0, 0, .1) 0 3px 5px, rgba(0, 0, 0, .1) 0 10px 13px;transform: scale(1.05);}
@media (min-width: 768px) {
.button-71 {padding: 16px 48px;}}
.about_read{margin-top:30px;}.highlets {padding-top:50px;padding-bottom:50px;}
.better_1 p{font-size: 17px;line-height: 1.8;font-weight: 500;margin-bottom: 0;}
.media-29101{position:relative;margin-top:50px;}
.media-29101::before {content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(14, 13, 14, 0.25);}
.media-29101 h3 {font-size: 14px;font-weight: 900;position: absolute;padding:5px;bottom: 0;right: 0;text-transform:capitalize;color:#fff;}
.owl-2-style .owl-nav {display: none;}
.owl-2-style .owl-dots {text-align: center;position: relative;bottom: -10px;}
.owl-2-style .owl-dots .owl-dot {display: inline-block;}
.owl-2-style .owl-dots .owl-dot span {display: inline-block;width: 15px;height: 3px;border-radius: 0px;background: #cccccc;-webkit-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);-o-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);margin: 3px;}
.owl-2-style .owl-dots .owl-dot.active span {background: #0a0a0a;}
.owl-2-style .owl-dots .owl-dot:active, .owl-2-style .owl-dots .owl-dot:focus{outline: none;}
.revolution{background-image: url("../images/contact-bg.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;width: 100%;padding-top:60px;padding-bottom:60px;position:relative;}
.revolution::before{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(221,221,221,0.7);}
.join{position:relative;text-align:center;}
.join h3{font-size:2.5vw;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.join p{font-size:1.4vw;font-weight: 700;line-height: 1.4;}
.tel_lin a{font-size:2vw;font-weight: 700;line-height: 1.4;color:#0F0F0F;}
.footer {background-color:#0a0a0a;padding-top:40px;padding-bottom:40px;color:#fff;}
.mantra_foot img{width:100px;}
.mantra_foot{text-align:center;color:#fff;}
.mantra_foot p{font-size: 13.5px;line-height: 1.7;font-weight: 400;margin-bottom: 0;}
.quic{text-align:right;}
.quic h5{font-size:1.6em;font-weight: 700;line-height: 1.2;text-transform: capitalize;color:#fff;margin-bottom:15px;}
.quic ul{list-style-type: none;padding: 0;display: flex;gap: 2em;justify-content: flex-end;align-items: center;}
.quic ul li a{font-size:1rem;line-height:2.2;font-weight:400;color:#fff;}
.quic p a{font-size:1.4rem;line-height:1.6;font-weight:400;color:#fff;}
.quic p{font-size:1.4em;line-height: 1.7;font-weight: 400;margin-bottom:8px;}
.charity_got{text-align:center;padding-top:20px;font-size:0.9em;line-height: 1.7;font-weight: 400;margin-bottom:0;}
.charity_got a{color:#fff;}
.about_back{background-image: url("../images/contact-bg.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;width: 100%;padding-top:60px;padding-bottom:60px;height:350px;position:relative;}
.about_back::before{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(14, 13, 14, 0.4);}
.bsc_sce{position:relative;margin-top:6em;color:#fff;}
.bsc_sce h1{font-size: 2.5vw;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.about_state{padding-top:60px;padding-bottom:60px;}
.heading_about h2{font-size: 2vw;font-weight: 800;line-height: 1.3;text-transform: capitalize;}
.heading_about p {font-size:18px;line-height: 1.7;font-weight: 400;margin-bottom:8px;}
.tree_support{text-align:center;}
.owl-3-style .owl-nav {display: none;}
.owl-3-style .owl-dots {text-align: center;position: relative;bottom: -10px;}
.owl-3-style .owl-dots .owl-dot {display: inline-block;}
.owl-3-style .owl-dots .owl-dot span {display: inline-block;width: 15px;height: 3px;border-radius: 0px;background: #cccccc;-webkit-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);-o-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);margin: 3px;}
.owl-3-style .owl-dots .owl-dot.active span {background: #0a0a0a;}
.owl-3-style .owl-dots .owl-dot:active, .owl-3-style .owl-dots .owl-dot:focus {outline: none;}.vision{background-color: #d91f67;padding: 30px;color: #fff;}
.vision1{background-color: #4c849c;padding: 30px;color: #fff;}
.vison_cahrity h3{font-size:1.6em;font-weight: 700;line-height: 1.3;text-transform: capitalize;}
.vison_cahrity p{font-size: 16px;font-weight: 500;line-height: 1.6;text-transform: capitalize;margin-bottom:0;}
.Phone {position: relative;display: block;margin: 0;width: 1em;height: 1em;font-size: 8vmin;background-color: #4c849c;border-radius: 0.5em;box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);transform: translate3d(0, 0, 0) scale(1);}
.Phone::before, .Phone::after {position: absolute;content: "";}
.Phone::before {top: 0;left: 0;width: 1em;height: 1em;background-color: rgba(255, 255, 255, 0.1);border-radius: 100%;opacity: 1;transform: translate3d(0, 0, 0) scale(0);}
.Phone::after {top: 0.25em;left: 0.25em;width: 0.5em;height: 0.5em;background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHBhdGggZD0iTTYuNiAxMC44YzEuNCAyLjggMy44IDUuMSA2LjYgNi42bDIuMi0yLjJjLjMtLjMuNy0uNCAxLS4yIDEuMS40IDIuMy42IDMuNi42LjUgMCAxIC40IDEgMVYyMGMwIC41LS41IDEtMSAxLTkuNCAwLTE3LTcuNi0xNy0xNyAwLS42LjQtMSAxLTFoMy41Yy41IDAgMSAuNCAxIDEgMCAxLjIuMiAyLjUuNiAzLjYuMS40IDAgLjctLjIgMWwtMi4zIDIuMnoiIGZpbGw9IiNmZmZmZmYiLz48L3N2Zz4=);background-position: 50% 50%;background-repeat: no-repeat;background-size: cover;transform: translate3d(0, 0, 0);}
.Phone.is-animating {-webkit-animation: phone-outer 3000ms infinite;animation: phone-outer 3000ms infinite;}
.Phone.is-animating::before {-webkit-animation: phone-inner 3000ms infinite;animation: phone-inner 3000ms infinite;}
.Phone.is-animating::after {-webkit-animation: phone-icon 3000ms infinite;animation: phone-icon 3000ms infinite;}
@-webkit-keyframes phone-outer {
  0% {
    transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  33.3333% {
    transform: translate3d(0, 0, 0) scale(1.1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);
  }
  66.6666% {
    transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  100% {
    transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
}

@keyframes phone-outer {
  0% {
    transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  33.3333% {
    transform: translate3d(0, 0, 0) scale(1.1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);
  }
  66.6666% {
    transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  100% {
    transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
}
@-webkit-keyframes phone-inner {
  0% {
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(0);
  }
  33.3333% {
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(0.9);
  }
  66.6666% {
    opacity: 0;
    transform: translate3d(0, 0, 0) scale(0);
  }
  100% {
    opacity: 0;
    transform: translate3d(0, 0, 0) scale(0);
  }
}
@keyframes phone-inner {
  0% {
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(0);
  }
  33.3333% {
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(0.9);
  }
  66.6666% {
    opacity: 0;
    transform: translate3d(0, 0, 0) scale(0);
  }
  100% {
    opacity: 0;
    transform: translate3d(0, 0, 0) scale(0);
  }
}
@-webkit-keyframes phone-icon {
  0% {
    transform: translate3d(0em, 0, 0);
  }
  2% {
    transform: translate3d(0.01em, 0, 0);
  }
  4% {
    transform: translate3d(-0.01em, 0, 0);
  }
  6% {
    transform: translate3d(0.01em, 0, 0);
  }
  8% {
    transform: translate3d(-0.01em, 0, 0);
  }
  10% {
    transform: translate3d(0.01em, 0, 0);
  }
  12% {
    transform: translate3d(-0.01em, 0, 0);
  }
  14% {
    transform: translate3d(0.01em, 0, 0);
  }
  16% {
    transform: translate3d(-0.01em, 0, 0);
  }
  18% {
    transform: translate3d(0.01em, 0, 0);
  }
  20% {
    transform: translate3d(-0.01em, 0, 0);
  }
  22% {
    transform: translate3d(0.01em, 0, 0);
  }
  24% {
    transform: translate3d(-0.01em, 0, 0);
  }
  26% {
    transform: translate3d(0.01em, 0, 0);
  }
  28% {
    transform: translate3d(-0.01em, 0, 0);
  }
  30% {
    transform: translate3d(0.01em, 0, 0);
  }
  32% {
    transform: translate3d(-0.01em, 0, 0);
  }
  34% {
    transform: translate3d(0.01em, 0, 0);
  }
  36% {
    transform: translate3d(-0.01em, 0, 0);
  }
  38% {
    transform: translate3d(0.01em, 0, 0);
  }
  40% {
    transform: translate3d(-0.01em, 0, 0);
  }
  42% {
    transform: translate3d(0.01em, 0, 0);
  }
  44% {
    transform: translate3d(-0.01em, 0, 0);
  }
  46% {
    transform: translate3d(0em, 0, 0);
  }
}
@keyframes phone-icon {
  0% {
    transform: translate3d(0em, 0, 0);
  }
  2% {
    transform: translate3d(0.01em, 0, 0);
  }
  4% {
    transform: translate3d(-0.01em, 0, 0);
  }
  6% {
    transform: translate3d(0.01em, 0, 0);
  }
  8% {
    transform: translate3d(-0.01em, 0, 0);
  }
  10% {
    transform: translate3d(0.01em, 0, 0);
  }
  12% {
    transform: translate3d(-0.01em, 0, 0);
  }
  14% {
    transform: translate3d(0.01em, 0, 0);
  }
  16% {
    transform: translate3d(-0.01em, 0, 0);
  }
  18% {
    transform: translate3d(0.01em, 0, 0);
  }
  20% {
    transform: translate3d(-0.01em, 0, 0);
  }
  22% {
    transform: translate3d(0.01em, 0, 0);
  }
  24% {
    transform: translate3d(-0.01em, 0, 0);
  }
  26% {
    transform: translate3d(0.01em, 0, 0);
  }
  28% {
    transform: translate3d(-0.01em, 0, 0);
  }
  30% {
    transform: translate3d(0.01em, 0, 0);
  }
  32% {
    transform: translate3d(-0.01em, 0, 0);
  }
  34% {
    transform: translate3d(0.01em, 0, 0);
  }
  36% {
    transform: translate3d(-0.01em, 0, 0);
  }
  38% {
    transform: translate3d(0.01em, 0, 0);
  }
  40% {
    transform: translate3d(-0.01em, 0, 0);
  }
  42% {
    transform: translate3d(0.01em, 0, 0);
  }
  44% {
    transform: translate3d(-0.01em, 0, 0);
  }
  46% {
    transform: translate3d(0em, 0, 0);
  }
}
.content{display:flex;gap: 1em;justify-items: center;justify-content: flex-start;margin-top:20px;}
.number-1{color:#fff;letter-spacing:0.5px;font-size:24px;font-weight:600;margin-top:10px;}.team_title h2{font-size:2vw;font-weight: 800;text-transform: capitalize;text-align:center;line-height:1.3;}
.team_title p{font-size:17px;font-weight: 400;margin-bottom: 0;line-height:1.6;}
.team-section{padding-top:40px;padding-bottom:40px;background-color: #fff;}
.flex_team{display:flex;width:100%;gap:2em;border:1px solid #f5f5f5f5;padding:20px;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;background-color:#f5f5f5f5;margin-bottom:25px;}
.profile_img{width:20%;}
.communities{margin-top:60px;margin-bottom:60px;}
.single-team-member h3{font-size: 1.4em;font-weight: 700;line-height: 1.4;text-align: left;text-transform: uppercase;color: #4c849c;}
.single-team-member span{font-size: 1.1em;font-weight: 600;line-height: 1.7;text-align: left;text-transform: uppercase;}
.single-team-member p{font-size: 1em;font-weight: 500;line-height: 1.7;text-align: left;margin-bottom:0;}
#newletter_banner {background-image: url("../images/banner-background.png");background-repeat: no-repeat;background-position: center;background-size: cover;padding: 50px 0;}
.newletter_text h4 {font-size: 16px;position: relative;left: -99px;top: 0px;}
.newletter_text h4 {font-weight:700;font-size: 20px;position: relative;left: -99px;top: 0px;}
.newletter_text h4 {font-size:20px;position: relative;left: -99px;top: 0px;}
.newletter_text h2{font-size:3vw;font-weight:600;line-height:1.25;}
.color_big_heading {position: relative;z-index: 99;}
.color_big_heading::after {content: "";position: absolute;width: 100%;height: 30px;background: #fdc221;bottom: 4px;left: 0;z-index: -1;}
.newletter_button {text-align: right;}
.news_btn {padding: 13px 60px;font-size: 18px;}
.btn_theme {color:#fff;font-weight:500;font-size:15px;background-color:#d91f67;box-shadow: none;overflow: hidden;white-space: nowrap;position: relative;text-transform:capitalize;border: none;}
.btn_theme:hover{color:#fff;opacity:0.8;background-color:#d91f67;}
.upcoming h2::before {content: url("../images/heading.png");}
.color_big_heading {position: relative;z-index: 99;}
.color_big_heading::after {content: "";position: absolute;width: 100%;height: 20px;background: #fdc221;bottom: 4px;left: 0;z-index: -1;}
.event-section{padding-top:40px;padding-bottom:40px;}
.upcoming{text-align:center;}
.upcoming h4{font-size: 1em;font-weight: 600;line-height: 1.3;text-transform:uppercase;}
.upcoming h2{font-size:2.5vw;font-weight: 800;line-height: 1.3;text-transform:capitalize;}
.blog_2{margin-top:40px;}
.event_time {padding: 19px 0 22px 0;}
.venue_block {float: left;padding-left: 34px;width: 211px;position: relative;}
.location-svg {position: absolute;left: 0;top: 0;width: 20px;height: 25px;}
.venue_block span {font-size: 17px;text-transform: capitalize;line-height: 1;}
.venue_block strong {font-size: 13px;font-weight: 700;text-transform: uppercase;line-height: 2.2;padding-left: 5px;line-height: 1;}
.date_block {float: left;padding-left: 34px;width: 200px;position: relative;}
.date_block span {font-size: 17px;text-transform: capitalize;line-height: 2.2;padding-left: 5px;line-height: 1;}
.date_block strong {font-size: 13px;font-weight: 700;}
.time_block {float: left;padding-left: 34px;position: relative;}
.time-svg {position: absolute;left: 0;top: 0;width: 22px;height: 22px;}
.time_block span {font-size: 17px;text-transform: capitalize;line-height: 2.2;padding-left: 5px;line-height: 1;}
.time_block strong {font-size: 13px;text-transform: uppercase;font-weight: 700;}
.date-svg {position: absolute;left: 0;top: 0;width: 22px;height: 22px;}
.blog_description {padding-top:10px;width:95%;}
.blog_description h2{font-size:2vw;font-weight: 700;line-height: 1.3;text-transform: capitalize;}.content-blog p{font-size: 17px;line-height: 1.7;font-weight: 400;margin-bottom: 8px;}
.resize{height:auto;width:100%;}
.call-to-action {position: relative;height:200px;margin: 0 auto;background-repeat: no-repeat;background-position: center;background-size: cover;z-index: 99;}
.call-to-action::before {position: absolute;left: 0;top: 0;height: 100%;width: 100%;background-color: #d94b38;opacity: .90;content: "";}
.inner-container {position: relative;padding: 55px ;}
.call-to-action .title-column {position: relative;}
.call-to-action .title-column {position: relative;color: #fff;font-size: 17px;font-weight: 500;}
.call-to-action .title-column h2 {position: relative;display: inline-block;font-size: 36px;color: #ffffff;font-weight: 900;line-height: 50px;margin-left: 15px;font-family: "Lato", sans-serif;}
.call-to-action .btn-column {position: relative;}
.pull-right {float: right;}
.call-to-action .btn-column a {padding: 14px 40px;}
.btn-style-three {position: relative;font-size: 16px;line-height: 22px;color: #333333;padding: 15px 45px;background: #ffffff;font-weight: 700;}
.pull-left {float: left !important;}
.call-to-action{margin-top:30px;}
.gallery-section{padding-top:40px;padding-bottom:40px;}
.portfolio-menu{text-align:center;}
.portfolio-menu ul li{display:inline-block;margin:0;list-style:none;cursor:pointer;-webkit-transition:all 05s ease;-moz-transition:all 05s ease;-ms-transition:all 05s ease;-o-transition:all 05s ease;transition:all .5s ease;text-transform: capitalize;font-weight: 500;font-size: 14px;}
.portfolio-item{}
.portfolio-item .item{float:left;margin-bottom:10px;}
.galler_caont{padding-top:20px;padding-bottom:80px;}
.contact_left_item {background: #ffffff;box-shadow: 8px 10px 24px rgb(0 0 0 / 10%);border-radius: 8px;display: flex;padding: 30px 40px;margin-bottom: 30px;}
.contact_left_text {padding-left: 20px;}
.contact_left_text h3 {font-size:1.35rem;font-weight: 700;line-height: 1.3;text-transform: capitalize;}
.contact_left_text p {font-size: 22px;line-height: 28px;font-weight: 500;}
.contact_left_text a {color: #0F0F0F;display: block;font-size: 22px;padding-top: 5px;font-weight: 500;}
.contact_list{margin-top:60px;}
.contact_form_Wrapper {background: #ffffff;box-shadow: 8px 10px 24px rgb(0 0 0 / 10%);border-radius: 8px;padding: 20px 40px;}
.contact_form_Wrapper h3 {padding-bottom: 20px;font-size:1.35rem;font-weight: 700;line-height: 1.3;text-transform: capitalize;}
#contact_form .form-group {padding-bottom: 15px;}
.form-control {height: 60px;border: none;box-shadow: 0px 1px 13px 0px #0000000d;padding: 10px 22px;font-size: 16px;background: #e03c3314;}
.btn_md {padding: 12px 35px;font-size: 17px;}
.event_blog{display:flex;gap:2em;margin-bottom: 30px;}
.distributes{display:flex;list-style-type:none;gap:1em;padding:0;}
.button-72{font-size:20px;font-weight: 700;line-height: 1.3;text-transform: capitalize;}
.blog_description h5{color:#d91f67;font-size:20px;text-transform: uppercase;font-weight:800;line-height:1.5;}
textarea.form-control {min-height: calc(1.8em + 3rem + 30px);}
.owl-4-style .owl-nav {display: none;}
.owl-4-style .owl-dots {text-align: center;position: relative;bottom: -10px;}
.owl-4-style .owl-dots .owl-dot {display: inline-block;}
.owl-4-style .owl-dots .owl-dot span {display: inline-block;width: 15px;height: 3px;border-radius: 0px;background: #cccccc;-webkit-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);-o-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);margin: 3px;}
.owl-4-style .owl-dots .owl-dot.active span {background: #0a0a0a;}
.owl-4-style .owl-dots .owl-dot:active, .owl-4-style .owl-dots .owl-dot:focus {outline: none;}
.hoe-1{margin-top: 7em;}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {color: #fff;background-color: #212529;font-weight: 600;}
.nav-link {display: block;padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);font-size: var(--bs-nav-link-font-size);font-weight: 500;color: #222;text-decoration: none;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;font-size: 18px;text-transform: capitalize;}
.smaii_gap{margin-top:4em;}
.occastion{font-size: 1.6em;font-weight: 700;line-height: 1.3;text-transform: capitalize;text-align:center;margin-bottom:10px;}
.item img{margin:20px 0 20px 0;}